Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002627Piwigouploadpublic2012.04.30 14:372012.07.25 12:21
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.4 
Target Version2.4.2Fixed in Version2.4.2 
Summary0002627: missing manual sorter order on uploaded photos
DescriptionNew photos should be added at the end of the manual order. Currently image_category.rank is null, which moves the new photos at the beginning of the album.

Photos added with pwg.images.add (or pwg.images.setInfo for a new association) are correctly added at the end of the manual sort order.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
has duplicate 0002605closedplg photos added with web form have no rank 

-  Notes
(0006513)
svn (reporter)
2012.07.25 12:18

[Subversion] r17001 by plg on branch 2.4

-----[Subversion commit log]----------------------------------------------------
bug 2627 fixed: photos added with the web form or pwg.images.addSimple now have
a correct image_category.rank.
(0006514)
svn (reporter)
2012.07.25 12:20

[Subversion] r17002 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r17001 from branch 2.4 to trunk

bug 2627 fixed: photos added with the web form or pwg.images.addSimple now have
a correct image_category.rank.


- Issue History
Date Modified Username Field Change
2012.04.30 14:37 plg New Issue
2012.04.30 14:37 plg Status new => assigned
2012.04.30 14:37 plg Assigned To => plg
2012.04.30 14:37 plg browser => any
2012.04.30 14:37 plg Web server => Apache 1.3.x
2012.06.15 23:13 plg Target Version 2.3.5 => 2.4.1
2012.07.03 23:08 plg Target Version 2.4.1 => 2.4.2
2012.07.25 12:18 svn Checkin
2012.07.25 12:18 svn Note Added: 0006513
2012.07.25 12:20 svn Checkin
2012.07.25 12:20 svn Note Added: 0006514
2012.07.25 12:21 plg Status assigned => closed
2012.07.25 12:21 plg Resolution open => fixed
2012.07.25 12:21 plg Fixed in Version => 2.4.2
2013.06.24 16:04 plg Relationship added has duplicate 0002605


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker